from taller_programacion import *

"""
Vamos a probar a guardar algunos datos en variables
"""

numero_de_leds = luces.cantidad_de_leds				# Guardamos el numero de leds que tenemos

imprimir("La tira de leds tiene:")					# Imprimimos en consola una frase con el numero de leds que tenemos
imprimir(numero_de_leds)
imprimir("leds")

imprimir("Mover los mandos ahora")					# Informamos de que se muevan los mandos
dormir(5)											# Esperamos para mover los mandos de mientras

posicion_mando1 = mandos.posiciones_mando1			# Nos guardamos la posición de los mandos
posicion_mando2 = mandos.posiciones_mando2

imprimir("El mando 1 ha girado y está en la posición:")	# Imprimimos las posiciones de los dos mandos
imprimir(posicion_mando1)
imprimir("El mando 2 ha girado y está en la posición:")
imprimir(posicion_mando2)